<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MILAN HOLIDAYS</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <header>
            <section class="milan-holidays-container">
                <div class="logo-container">
                    <a class="logo-milan" href="#">
                        <img class="milan-logo-img" src="./img/logo/logo.png" alt="milan church">
                        <div class="container-logo-milan-text">
                            <span class="logo-text-milan">MILAN</span>
                            <span class="logo-text-holidays">HOLIDAYS</span>
                        </div>
                    </a>
                </div>
                <div class="connection">
                    <address class="contact-email">
                        <a class="email" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    </address>
                    <address class="contact-phone">
                        <a class="phone" href="tel:+39 338 709 0880">+39 338 709 0880</a>
                    </address>
                </div>
            </section>
        </header>
        <main class="Tours-cards">
            <div class="Tours-cards-container">
                <div class="tours-card">
                    <a class="card-link" href="#">
                        <div class="image-container">
                            <img src="img/Tours-cart/Shopping_Tours_cart.png" alt="Shopping Tours">
                            <div class="card-hover">
                                <div class="desc-card">
                                    <span class="text-desc-card">from</span>
                                    <p class="text-desc-price">€50</p>
                                </div>
                                <p class="text-details">View Details</p>
                            </div>
                        </div>
                        <p class="text-card">Shopping Tours</p>
                    </a>
                </div>
                <div class="tours-card">
                    <a class="card-link" href="#">
                        <div class="image-container">
                            <img src="img/Tours-cart/Sightseeing_Tours_cart.png" alt="Shopping Tours">
                            <div class="card-hover">
                                <div class="desc-card">
                                    <span class="text-desc-card">from</span>
                                    <p class="text-desc-price">€50</p>
                                </div>
                                <p class="text-details">View Details</p>
                            </div>
                        </div>
                        <p class="text-card">Sightseeing Tours</p>
                    </a>
                </div>
                <div class="tours-card">
                    <a class="card-link" href="#">
                        <div class="image-container">
                            <img src="img/Tours-cart/Food_Tours_cart.png" alt="Shopping Tours">
                            <div class="card-hover">
                                <div class="desc-card">
                                    <span class="text-desc-card">from</span>
                                    <p class="text-desc-price">€50</p>
                                </div>
                                <p class="text-details">View Details</p>
                            </div>
                        </div>
                        <p class="text-card">Food Tours</p>
                    </a>
                </div>
                <div class="tours-card">
                    <a class="card-link" href="#">
                        <div class="image-container">
                            <img src="img/Tours-cart/Bars_Nightlife-cart.png" alt="Shopping Tours">
                            <div class="card-hover">
                                <div class="desc-card">
                                    <span class="text-desc-card">from</span>
                                    <p class="text-desc-price">€50</p>
                                </div>
                                <p class="text-details">View Details</p>
                            </div>
                        </div>
                        <p class="text-card">Bars & Nightlife</p>
                    </a>
                </div>
                <div class="tours-card">
                    <a class="card-link" href="#">
                        <div class="image-container">
                            <img src="img/Tours-cart/Art_Architecture-cart.png" alt="Shopping Tours">
                            <div class="card-hover">
                                <div class="desc-card">
                                    <span class="text-desc-card">from</span>
                                    <p class="text-desc-price">€50</p>
                                </div>
                                <p class="text-details">View Details</p>
                            </div>
                        </div>
                        <p class="text-card">Art & Architecture</p>
                    </a>
                </div>
                <div class="tours-card">
                    <a class="card-link" href="#">
                        <div class="image-container">
                            <img src="img/Tours-cart/Walking_Tours_cart.png" alt="Shopping Tours">
                            <div class="card-hover">
                                <div class="desc-card">
                                    <span class="text-desc-card">from</span>
                                    <p class="text-desc-price">€50</p>
                                </div>
                                <p class="text-details">View Details</p>
                            </div>
                        </div>
                        <p class="text-card">Walking Tours</p>
                    </a>
                </div>
            </div>
        </main>
        <footer>
            <p class="text-footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>